@charset "utf-8";

/* Type Selector */
/*html {overflow:hidden;}*/
*{margin:0; padding:0; line-height:150%; font-family:'Noto Sans KR',  Dotum;}
body {background-color:#efefef; box-sizing:border-box;}
.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mb0 {margin-bottom:0 !important;}
.radius-5 {border-radius:5px !important;}
.radius-0 {border-radius:0px !important;}

 
.wrap {position:relative; padding-top:50px; padding-bottom:51px;}
header {position:fixed; left:0; top:0; z-index:100; background:#2B7FB6; width:100%; height:50px;}
h1 {color:#fff; font-size:20px; padding:15px; margin:0;}
footer {width:100%; height:30px; line-height:30px; font-size:13px; position:fixed; bottom:0; border-top:1px solid #ddd; text-align:center; padding:0 10px; background-color:#666; color:#fff;}
footer p {margin:0; line-height:30px;}
footer span {display:inline-block;}
.btn-close {width:50px; height:50px; position:fixed; right:0px; top:0; z-index:300; margin:0; border-left:1px solid rgba(255,255,255,.3);}
.btn-close a {display:block;}

ul {margin:0; padding:0; list-style:none;}
ul li {margin-left:20px;}
ul li li {margin-left:0px; background:url('/web/images/sub/icon_line.png') no-repeat left 9px; padding-left:15px; list-style:none;}
p.line {background:url('/web/images/sub/icon_line.png') no-repeat left 9px; padding-left:15px;}

.con-box {margin:10px; background:#fff; text-align:center; box-sizing:border-box; padding:20px; height:calc(100vh - 120px); overflow:hidden;}
.con-box .cont {height:100%; overflow:hidden; overflow-y:auto;}
.con-box div {border-top:0px solid #eee; padding-top:20px;}
.con-box div input {border:1px solid #ddd; height:40px; line-height:40px; padding:0 5px; vertical-align:middle;}
.con-box div select {border:1px solid #ddd; height:40px; line-height:40px; padding:0; vertical-align:middle;}
.con-box div .btn {padding:0 15px; border-radius:0; border:0;}
.con-box div .btn-xs {padding:1px 5px; height:22px; line-height:22px; border-radius:3px;}
.con-box input#chkid {border:1px solid #ddd; height:40px; line-height:40px; padding:0 5px; vertical-align:top;}
.con-box div.keyword-seach {border-top:1px solid #eee; border-bottom:1px solid #eee; padding-bottom:20px;}
.b-top-1 {border-top:1px solid #eee !important;}

.school-list {margin-top:0px; padding:0px;}
.school-list div {overflow:hidden; height:300px; border:none; overflow-y:scroll; padding-top:0;}
.school-list .table {margin:20px 0 0 0; border-bottom:1px solid #ddd; border-top:2px solid #5eb9e6; background:#fff;}
.school-list .table caption {display:none;}
.school-list .table>thead>tr>th {border-top:2px solid #5eb9e6; border-bottom:1px; text-align:center;}
.school-list .table>tbody>tr>td {border-left:1px solid #ddd; text-align:left;}
.school-list .table>tbody>tr>td:first-child {border-left:0px solid #ddd; text-align:center; }
.school-list .table>tbody>tr:hover {cursor:pointer; background-color:#f5f5f5;}
.school-list .paging {margin-top:20px;}
.school-list .paging a {display:inline-block; border:1px solid #ddd; border-radius:50%; width:30px; height:30px; line-height:30px; text-decoration:none; background:#fff;}
.school-list .paging a:hover {background:#f5f5f5;}
.school-list .paging b {display:inline-block; border:1px solid #5eb9e6; color:#fff; background:#5eb9e6; border-radius:50%; width:30px; height:30px; line-height:30px;}
.contentsWrap {padding:10px;}
.con-yak {background:#fff; text-align:left; box-sizing:border-box; padding:15px; height:calc(100vh - 100px); overflow:hidden;}
.con-yak .cont {height:100%; overflow:hidden; overflow-y:auto;}
.con-yak h2 {font-size:18px; margin:25px 0 0 0; color:#346eb6;}
.con-yak h3 {font-size:16px; margin:15px 0 0 0; color:#333;}
.con-yak p {margin-top:10px; padding-bottom:0; text-align:left; word-break:keep-all; color:#666;}
.con-yak p:first-child {margin-top:0;}
.con-yak .ml {margin-left:15px;}
.con-yak .pl {padding-left:15px; display:block;}

.table-2 th {padding:10px 0 !important;}
.table-2 td {padding:7px !important;}
.class-before {display:inline-block; background-color:#ddd; border-radius:15px; padding:5px 15px;}
.class-after {display:inline-block; background-color:#337AB7; color:#fff; border-radius:15px; padding:5px 15px;}

.wrap-iframe {background-color:#fff; padding:30px;}
header.simple {position:relative; background:none;}
header.simple h1 {color:#121212; padding:0;}
.wrap-iframe h2 {font-size:18px; margin:25px 0 0 0; color:#346eb6;}
.wrap-iframe h3 {font-size:16px; margin:15px 0 0 0; color:#333;}
.wrap-iframe p {margin-top:10px; padding-bottom:0; text-align:justify; word-break:keep-all; color:#666;}
.wrap-iframe p:first-child {margin-top:0;}
.wrap-iframe .ml {margin-left:15px;}
.wrap-iframe .pl {padding-left:15px; display:block;}

/**/
.con-box2 {margin:5px; background:#fff; text-align:center; box-sizing:border-box; padding:5px;}
.con-box2 div input {border:1px solid #ddd; height:40px; line-height:40px; padding:0; vertical-align:middle;}
.con-box2 div .btn {padding:0 15px; border-radius:0; border:0;}
.con-box2 div .btn-xs {padding:1px 5px; height:22px; line-height:22px; border-radius:3px;}
.con-box2 input#chkid {border:1px solid #ddd; height:35px; line-height:35px; padding:0 5px; vertical-align:top;}
 .con-box2 h3 {font-size:16px; margin:15px 0 0 0; color:#333;}
.student-list {margin-top:10px; padding:10px; }
.student-list div {overflow:hidden; height:300px; border:none; overflow-y:scroll; padding-top:0;}
.student-list .table {margin:10px 0 0 0; border-bottom:1px solid #ddd; border-top:2px solid #5eb9e6; background:#fff;}
.student-list .table caption {display:none;}
.student-list .table>thead>tr>th {vertical-align:middle;border-top:2px solid #5eb9e6; border-bottom:1px; text-align:center;padding:2px;}
.student-list .table>tbody>tr>td {vertical-align:middle;border-left:1px solid #ddd; text-align:center;padding:2px;}



.student-list2 {margin:0px; padding:10px;padding-top:0px;}
.student-list2 div {overflow:hidden; border:none; overflow-y:scroll; padding:0;margin:0;}
.student-list2 .table {margin:0px; border-bottom:1px solid #ddd; border-top:2px solid #5eb9e6; background:#fff;}
.student-list2 .table caption {display:none;}
.student-list2 .table>thead>tr>th {vertical-align:middle;border-top:2px solid #5eb9e6; border-bottom:1px; text-align:center;padding:3px;}
.student-list2 .table>tbody>tr>td {vertical-align:middle;border-left:1px solid #ddd; text-align:center;padding:2px; letter-spacing:-0.07em;min-height:40px;}
.con-box2 .pagination{margin:10px 0 !important ;}

ul.pagination li {margin-left:0;}

/*합격자발표*/
.hap-txt {border:2px solid rgba(0,74,150,.7);; padding:15px; color:#121212; font-size:15px; font-weight:bold; margin:0;}
.con-box div.hap-info {text-align:left; padding-top:0;}
.hap-info h2 {color:#121212; font-size:16px; font-weight:bold;}
.hap-info table {width:100%; border:1px solid #dedede;}
.hap-info table th {border:1px solid #dedede; background-color:#f5f5f5; padding:10px; color:#333;}
.hap-info table td {border:1px solid #dedede; padding:10px; color:#666;}


/*만족도*/
/*box*/
.tbl_box_form {width:100%;margin-top:10px;margin-bottom:10px;border-top:1px solid #dedede; border-left:1px solid #dedede;}
.tbl_box_form th {padding:5px !important;text-align:left;border-bottom:1px solid #dedede; border-right:1px solid #dedede; background:#eeeeee; text-align:center;  font-weight:500;}
.tbl_box_form th.noline {border-right:0;}
.tbl_box_form td {padding:6px;text-align:left;border-bottom:1px solid #dedede;border-right:1px solid #dedede;}
/*.tbl_box_form input,.ebox2 input {border:1px solid #d7d7d7; padding:0px; width:auto; line-height:170%;}*/
.tbl_box_form textarea {padding-left:10px;}
.tbl_box_form input[type="checkbox"] {height:auto !important; border:none !important; width:auto !important; line-height:normal;}
.tbl_box_form input[type="radio"] {height:auto !important; border:none !important; width:auto !important; line-height:normal;}
.tbl_box_form input[type="file"] {width:auto;}
.t_center {text-align:center !important; padding-left:0 !important; padding-right:0 !important;}

@media (max-width:400px) {
	.con-yak {padding:20px;}
}

.con-box3 {margin:10px; background:#fff; text-align:center; box-sizing:border-box; padding:20px;}

.con-box3 .basic td, .basicth{border-left:0px;}
/*이용약관*/
dl.pp {padding:20px; margin:0;}
dl.pp dt {margin-top:25px; font-size:15px; font-weight:bold;}
dl.pp dt:first-child {margin-top:0;}
dl.pp dd p {text-align:left;}
dl.pp dd span {display:inline-block; margin-left:15px;}
.pp-top {padding:20px 20px 10px 20px;}

/*첨부파일삭제*/
table.rsm-basic {width:100%;}
table.rsm-basic th {border:1px solid #ccc; background-color:#eee; padding:10px; text-align:center;}
table.rsm-basic td {border:1px solid #ccc; padding:10px;}
table.rsm-basic tr th:last-child, table.rsm-basic tr td:last-child {border-right:1px solid #ccc !important;}
.b_btn {display:inline-block; text-align: center; white-space: nowrap; cursor:pointer; border-radius:4px;border:0px;}
.btn_blue2 {background-color:#23419b; width:160px; font-size:16px; color:#FFFFFF !important; font-weight:bold; padding:10px; margin:0;}
.btn_admin1 {background-color:#8d9cc9; width:150px; font-size:16px; color:#FFFFFF !important; padding:10px; display:inline-block; text-align:center; border-radius:4px  }
/*관리자 일괄등록*/
.well.csv-rsmp {box-shadow:none;}
.well.csv-rsmp dl {margin:0;}
.well.csv-rsmp dl dt {font-size:17px;}
.well.csv-rsmp dl dt::before {content:"※ ";}
.well.csv-rsmp dl dd ol>li {list-style:decimal; margin-left:20px; margin-top:10px;}
.well.csv-rsmp dl dd ol li strong {color:#274595; display:block; font-size:15px;}
.well.csv-rsmp dl dd ol li p {margin:5px 0 0 0; position:relative; padding-left:42px; line-height:120%;}
.well.csv-rsmp dl dd ol li p::before {content:"중요"; position:absolute; left:0; top:2px; display:block; font-size:12px; width:35px; height:16px; line-height:15px; text-align:center; border-radius:10px; background-color:#C06; color:#fff;}
.well.csv-rsmp dl dd ol li p strong {display:inline-block; color:#C06;font-size:16px;}
table.adm-form {width:100%; border-top:1px solid #171717;}
table.adm-form th {padding:10px; text-align:center; color:#333; border-bottom:1px solid #ccc; background-color:#f3f3f3; }
table.adm-form thead th {padding:15px 10px; text-align:center; color:#274595; font-size:16px; background-color:#eee; }
table.adm-form thead th b {color:#333;}
table.adm-form thead th strong {font-size:17px;}
table.adm-form thead th span {font-size:14px;}
table.adm-form thead th span em {font-weight:normal; color:#999;}
table.adm-form td {padding:10px; border-bottom:1px solid #ccc; border-left:1px solid #ccc;}
ol.decimal {margin-left:20px;}
ol.decimal>li {list-style:decimal;}
ul.dot {}
ul.dot li {position:relative; padding-left:10px;}
ul.dot li::before {content:""; width:3px; height:3px; border-radius:50%; background-color:#999; position:absolute; left:0; top:10px;}
.selfinfo_div {margin-top:10px; border:1px solid #aaa; padding:10px;}